Hide Tag Special

Started by enik, April 11, 2005, 03:41:07 PM

Previous topic - Next topic

Kindred

oh... I see the problem


<install for="1.1.3,1.1.4,1.1.5,1.1.6,1.1.7,1.1.8,1.1.9,1.1.10,1.1.11">




Apparently, the authors never updated the mod for the 1.1.x series since the release of 1.1.11
either use emulate version (http://custom.simplemachines.org/mods/index.php?mod=2113) or change a few lines in package-info.xml to add 1.1.16
Слова
Украина

Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.

"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

Square

Thank you.
The first solution didn't work.
Should I change all these lines or only some of them?

<install for="1.1.3,1.1.4,1.1.5,1.1.6,1.1.7,1.1.8,1.1.9,1.1.10,1.1.11,1.1.16">
<install for="1.1,1.1.1,1.1.2,1.1.16">
<upgrade from="1.7.1" for="1.1,1.1.1,1.1.2,1.1.3,1.1.4,1.1.5,1.1.6,1.1.7,1.1.8,1.1.9,1.1.10,1.1.11,1.1.16">
<upgrade from="1.8.0" for="1.1,1.1.1,1.1.2,1.1.3,1.1.4,1.1.5,1.1.6,1.1.7,1.1.8,1.1.9,1.1.10,1.1.11,1.1.16">
<upgrade from="1.8.1" for="1.1,1.1.1,1.1.2,1.1.3,1.1.4,1.1.5,1.1.6,1.1.7,1.1.8,1.1.9,1.1.10,1.1.11,1.1.16">
<uninstall for="1.1,1.1.1,1.1.2,1.1.16">
<uninstall for="1.1.3,1.1.4,1.1.5,1.1.6,1.1.7,1.1.8,1.1.9,1.1.10,1.1.11,1.1.16">

Kindred

Слова
Украина

Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.

"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

Arantor

What do you mean 'didn't work'? So you installed the version emulate mod... you then have to actually change the setting it adds, e.g. to 1.1.11, then install this mod.
No good deed goes unpunished / All helpful urges should be circumvented

I have something to say: it's better to burn out than to fade away. There can be only one.

Square

I did upload VersionEmulate.zip and installed it.
Then I did upload HideTagSpecial185Fix.zip and tried to install but it returned the same message than yesterday.

Arantor

Yes, because you have to upload it then actually *use* it. It won't magically fix anything!

So install it, then use the option it gives you to put in version 1.1.11...
No good deed goes unpunished / All helpful urges should be circumvented

I have something to say: it's better to burn out than to fade away. There can be only one.

Square

And what if I simply change the package-info.xml in HideTagSpecial185Fix.zip?
I already unintalled VersionEmulate.zip...

What is the best solution?

Arantor

The better solution is to use version emulate, because the same method works fine for all other packages that aren't up to date, instead of you having to edit them...

Also, I thought the description on the version emulate package was more than enough to explain how it is supposed to be used, including the picture explaining it...
No good deed goes unpunished / All helpful urges should be circumvented

I have something to say: it's better to burn out than to fade away. There can be only one.

Square

You're right, thank you. I'll try right now.

Arantor

(It was not for nothing that I originally wrote said mod...)
No good deed goes unpunished / All helpful urges should be circumvented

I have something to say: it's better to burn out than to fade away. There can be only one.

Square

It worked, many thanks!

I've reversed the emulation to 1.1.16 after intalling the mod.

Now let's see how HideTagSpecial185Fix works...  ;)


Arantor

Well, I don't see how it can possibly work all that well, all the cases I've ever seen of people using it end up with people writing cruddy one line posts to inflate their post count or otherwise influence things so that they can see the post with the minimum amount of work - it solves the problem of no participation at the cost of generating poor quality participation.
No good deed goes unpunished / All helpful urges should be circumvented

I have something to say: it's better to burn out than to fade away. There can be only one.

Square

Actually I just want to use it once; I'll remove after that.

Yes, I know, lot of troubles to use it once only.  ;)


Square

Ok, it does exactly what I need.
Many thanks to both of you.
:)



ninja111

I cant get this mod to hide my selected post. What am i doing wrong?

Square

Login as a simple member to see if it works or not. Because it's not hidden for you.

ninja111


ton822

I want to install this on my forum. When I tried to install through package manager I got this error.

QuoteError in Package Installation
At least one error was encountered during a test installation of this package. It is strongly recommended that you do not continue with installation unless you know what you are doing, and have made a backup very recently. This error may be caused by a conflict between the package you're trying to install and another package you have already installed, an error in the package, a package which requires another package that you don't have installed yet, or a package designed for another version of SMF.

And this 3 Test failed.



How can I fix the error?

Thanks...




Kindred

Слова
Украина

Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.

"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

tontonlist

I'm just new to this.I don't know what do I replace it with?
SMF 2.0.2
Simple Portal 2.3.5

Advertisement: